[
  {
    "frequency_rank": 6351,
    "charcter": "戽",
    "pinyin": "hù",
    "definition": "to bale out water",
    "radical": "戶",
    "radical_code": 63.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4044
  },
  {
    "frequency_rank": 6352,
    "charcter": "糗",
    "pinyin": "qiǔ",
    "definition": "parched wheat or rice; broken grain",
    "radical": "米",
    "radical_code": 119.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6167
  },
  {
    "frequency_rank": 6353,
    "charcter": "鸮",
    "pinyin": "xiāo",
    "definition": "owl",
    "radical": "鳥",
    "radical_code": 196.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4503
  },
  {
    "frequency_rank": 6354,
    "charcter": "蕰",
    "pinyin": "wēn",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 7757
  },
  {
    "frequency_rank": 6355,
    "charcter": "坼",
    "pinyin": "chè",
    "definition": "split, tear, open",
    "radical": "土",
    "radical_code": 32.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3846
  },
  {
    "frequency_rank": 6356,
    "charcter": "璺",
    "pinyin": "wèn",
    "definition": "a crack, as in porcelain",
    "radical": "玉",
    "radical_code": 96.14,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": 6439
  },
  {
    "frequency_rank": 6357,
    "charcter": "栊",
    "pinyin": "lóng",
    "definition": "cage, pen; set of bars",
    "radical": "木",
    "radical_code": 75.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4143
  },
  {
    "frequency_rank": 6358,
    "charcter": "镝",
    "pinyin": "dī",
    "definition": "dysprosium",
    "radical": "金",
    "radical_code": 167.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6117
  },
  {
    "frequency_rank": 6359,
    "charcter": "疔",
    "pinyin": "dīng",
    "definition": "carbuncle, boil, ulcer",
    "radical": "疒",
    "radical_code": 104.2,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3758
  },
  {
    "frequency_rank": 6360,
    "charcter": "瘰",
    "pinyin": "luǒ",
    "definition": "scrofula, swellings",
    "radical": "疒",
    "radical_code": 104.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6154
  },
  {
    "frequency_rank": 6361,
    "charcter": "谮",
    "pinyin": "zèn",
    "definition": "to slander",
    "radical": "言",
    "radical_code": 149.12,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5818
  },
  {
    "frequency_rank": 6362,
    "charcter": "辋",
    "pinyin": "wǎng",
    "definition": "exterior rim of wheel, felly",
    "radical": "車",
    "radical_code": 159.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5118
  },
  {
    "frequency_rank": 6363,
    "charcter": "碥",
    "pinyin": "biǎn",
    "definition": null,
    "radical": "石",
    "radical_code": 112.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 7665
  },
  {
    "frequency_rank": 6364,
    "charcter": "豂",
    "pinyin": "liáo",
    "definition": null,
    "radical": "谷",
    "radical_code": 150.11,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6365,
    "charcter": "竅",
    "pinyin": "qiào",
    "definition": "hole, opening, aperture",
    "radical": "穴",
    "radical_code": 116.13,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6366,
    "charcter": "讓",
    "pinyin": "ràng",
    "definition": "allow, permit, yield, concede",
    "radical": "言",
    "radical_code": 149.17,
    "stroke_count": 24,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6367,
    "charcter": "黒",
    "pinyin": "hēi",
    "definition": "black; dark; evil",
    "radical": "黑",
    "radical_code": 203.0,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6368,
    "charcter": "劂",
    "pinyin": "jué",
    "definition": "chisel for engraving; engrave",
    "radical": "刀",
    "radical_code": 18.12,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 7666
  },
  {
    "frequency_rank": 6369,
    "charcter": "潋",
    "pinyin": "liàn",
    "definition": "waves, ripples; overflow",
    "radical": "水",
    "radical_code": 85.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5805
  },
  {
    "frequency_rank": 6370,
    "charcter": "孓",
    "pinyin": "jué",
    "definition": "beautiful",
    "radical": "子",
    "radical_code": 39.0,
    "stroke_count": 3,
    "hsk_levl": null,
    "general_standard_num": 3506
  },
  {
    "frequency_rank": 6371,
    "charcter": "螋",
    "pinyin": "sōu",
    "definition": "spider millipede",
    "radical": "虫",
    "radical_code": 142.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5925
  },
  {
    "frequency_rank": 6372,
    "charcter": "鲳",
    "pinyin": "chāng",
    "definition": "the silvery pomfret, Stromateoides argenteus",
    "radical": "魚",
    "radical_code": 195.8,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6142
  },
  {
    "frequency_rank": 6373,
    "charcter": "铙",
    "pinyin": "náo",
    "definition": "cymbals; hand bell; disturb",
    "radical": "金",
    "radical_code": 167.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4868
  },
  {
    "frequency_rank": 6374,
    "charcter": "塄",
    "pinyin": "léng",
    "definition": "elevated bank in field",
    "radical": "土",
    "radical_code": 32.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5068
  },
  {
    "frequency_rank": 6375,
    "charcter": "萆",
    "pinyin": "bì",
    "definition": "the castor-oil plant also used for other plants",
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 7127
  },
  {
    "frequency_rank": 6376,
    "charcter": "碲",
    "pinyin": "dì",
    "definition": "tellurium",
    "radical": "石",
    "radical_code": 112.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5679
  },
  {
    "frequency_rank": 6377,
    "charcter": "粋",
    "pinyin": "cuì",
    "definition": "pure; unadulterated; select",
    "radical": "米",
    "radical_code": 119.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6378,
    "charcter": "纻",
    "pinyin": "zhù",
    "definition": "ramie; sack cloth",
    "radical": "糸",
    "radical_code": 120.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 6641
  },
  {
    "frequency_rank": 6379,
    "charcter": "沭",
    "pinyin": "shù",
    "definition": "river in Shantung",
    "radical": "水",
    "radical_code": 85.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4010
  },
  {
    "frequency_rank": 6380,
    "charcter": "祏",
    "pinyin": "shí",
    "definition": "shrine",
    "radical": "示",
    "radical_code": 113.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 6904
  },
  {
    "frequency_rank": 6381,
    "charcter": "電",
    "pinyin": "diàn",
    "definition": "electricity, electric; lightning",
    "radical": "雨",
    "radical_code": 173.5,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6382,
    "charcter": "鱲",
    "pinyin": "liè",
    "definition": "(Cant.) ",
    "radical": "魚",
    "radical_code": 195.15,
    "stroke_count": 26,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6383,
    "charcter": "頻",
    "pinyin": "pín",
    "definition": "frequently, again and again",
    "radical": "頁",
    "radical_code": 181.7,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6384,
    "charcter": "設",
    "pinyin": "shè",
    "definition": "build; establish; display; particle of hypothesis, supposing",
    "radical": "言",
    "radical_code": 149.4,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6385,
    "charcter": "試",
    "pinyin": "shì",
    "definition": "test, try, experiment",
    "radical": "言",
    "radical_code": 149.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6386,
    "charcter": "項",
    "pinyin": "xiàng",
    "definition": "neck, nape of neck; sum; funds",
    "radical": "頁",
    "radical_code": 181.3,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6387,
    "charcter": "鄩",
    "pinyin": "xún",
    "definition": "county in Shandong province",
    "radical": "邑",
    "radical_code": 163.12,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6388,
    "charcter": "鱖",
    "pinyin": "guì",
    "definition": "mandarin fish",
    "radical": "魚",
    "radical_code": 195.12,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6389,
    "charcter": "鱧",
    "pinyin": "lǐ",
    "definition": "snakehead",
    "radical": "魚",
    "radical_code": 195.13,
    "stroke_count": 24,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6390,
    "charcter": "怍",
    "pinyin": "zuò",
    "definition": "to be ashamed",
    "radical": "心",
    "radical_code": 61.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4030
  },
  {
    "frequency_rank": 6391,
    "charcter": "糍",
    "pinyin": "cí",
    "definition": "food made of crushed and cooked rice",
    "radical": "米",
    "radical_code": 119.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5992
  },
  {
    "frequency_rank": 6392,
    "charcter": "鸻",
    "pinyin": "héng",
    "definition": null,
    "radical": "鳥",
    "radical_code": 196.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4913
  },
  {
    "frequency_rank": 6393,
    "charcter": "仵",
    "pinyin": "wǔ",
    "definition": "similar",
    "radical": "人",
    "radical_code": 9.4,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3606
  },
  {
    "frequency_rank": 6394,
    "charcter": "柰",
    "pinyin": "nài",
    "definition": "crab-apple tree; endure, bear",
    "radical": "木",
    "radical_code": 75.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4139
  },
  {
    "frequency_rank": 6395,
    "charcter": "棼",
    "pinyin": "fén",
    "definition": "beams in the roof of a house confused, disordered",
    "radical": "木",
    "radical_code": 75.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5095
  },
  {
    "frequency_rank": 6396,
    "charcter": "氇",
    "pinyin": "lu",
    "definition": "thick rough serge from Tibet",
    "radical": "毛",
    "radical_code": 82.12,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6120
  },
  {
    "frequency_rank": 6397,
    "charcter": "氆",
    "pinyin": "pǔ",
    "definition": "thick, rough serge from Tibet",
    "radical": "毛",
    "radical_code": 82.12,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6121
  },
  {
    "frequency_rank": 6398,
    "charcter": "烀",
    "pinyin": "hū",
    "definition": "simmer",
    "radical": "火",
    "radical_code": 86.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4328
  },
  {
    "frequency_rank": 6399,
    "charcter": "镔",
    "pinyin": "bīn",
    "definition": "high quality iron",
    "radical": "金",
    "radical_code": 167.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5953
  },
  {
    "frequency_rank": 6400,
    "charcter": "珉",
    "pinyin": "mín",
    "definition": "stone resembling jade",
    "radical": "玉",
    "radical_code": 96.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4091
  }
]